.c-flow__content {
    margin-bottom: var(--space-md);
}
.p-step-box__ttl {
    background-color: var(--color-blue);
    display: flex;
    align-items: center;
    gap: 1em;
    padding: .5em 1em;
}
.p-step-box__ttl .no {
    color: var(--color-yellow);
    font-family: var(--font-en);
    font-weight: 500;
    font-size: 3.5rem;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: .25em;
}
.p-step-box__ttl .no::before {
    content: "STEP";
    display: inline-block;
    font-size: 1.2rem;
}
.p-step-box__ttl .ttl {
    font-weight: 700;
    font-size: 1.125em;
    color: white;
}
.p-step-box dd {
    padding-top: 1em;
}
.p-flow__check {
    padding: var(--space-md) 0 0 0;
}
.p-checklist {
    display: grid;
    grid-template-columns: 1fr;
    gap: .75em;
    margin: 2em 0;
}
@media screen and (max-width: 767px) {
   
}
@media screen and (min-width: 768px) {
    .p-step-box__ttl {
        padding: .5em 1.5em;
        gap: 1.5em;
    }
    .p-step-box__ttl .no {
        font-size: 5rem;
    }
    .p-step-box__ttl .no::before {
        font-size: 1.8rem;
    }
    .p-step-box__ttl .ttl {
        font-size: 1.375em;
    }
    .p-step-box dd {
        padding-top: 1.5em;
    }
    .p-flow__check {
        padding: var(--space-md) 0;
    }
    .p-check-content {
        position: relative;
    }
    .p-flow__check__img {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 45.8rem;
    }
    .p-checklist {
        grid-template-columns: 1fr 1fr;
        gap: 1em;
    }
}

